This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 869687 - The feature to enable the display of the suggestions only when typing TAB doesn’t work correctly
The feature to enable the display of the suggestions only when typing TAB doe...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 10:59 EDT by Mike FABIAN
Modified: 2012-12-05 02:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 06:22:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2012-10-24 10:59:41 EDT
When the option to use the TAB key to enable suggestions is set, the
lookup table do not show up immediately after pressing TAB but only
after typing the next character. And it immediately disappears again
after typing one more key. It also disappears again when the next key
typed is arrow-up or arrow-down, making it impossible to select a
candidate using arrow-up or arrow-down.
Comment 1 Fedora Update System 2012-10-25 02:14:11 EDT
ibus-typing-booster-0.0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc18
Comment 2 Fedora Update System 2012-10-25 02:31:25 EDT
ibus-typing-booster-0.0.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc17
Comment 3 Fedora Update System 2012-10-25 02:47:22 EDT
ibus-typing-booster-0.0.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc16
Comment 4 Fedora Update System 2012-10-26 15:43:46 EDT
Package ibus-typing-booster-0.0.16-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.16-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16981/ibus-typing-booster-0.0.16-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-10-31 13:27:51 EDT
ibus-typing-booster-0.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc18
Comment 6 Fedora Update System 2012-10-31 13:40:40 EDT
ibus-typing-booster-0.0.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc16
Comment 7 Fedora Update System 2012-10-31 14:33:15 EDT
ibus-typing-booster-0.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc17
Comment 8 Fedora Update System 2012-11-08 11:04:33 EST
ibus-typing-booster-0.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc16
Comment 9 Fedora Update System 2012-11-08 11:23:37 EST
ibus-typing-booster-0.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc17
Comment 10 Fedora Update System 2012-11-08 11:41:32 EST
ibus-typing-booster-0.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc18
Comment 11 Fedora Update System 2012-11-12 08:47:21 EST
ibus-typing-booster-0.0.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc18
Comment 12 Fedora Update System 2012-11-12 09:08:39 EST
ibus-typing-booster-0.0.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc17
Comment 13 Fedora Update System 2012-11-12 09:22:55 EST
ibus-typing-booster-0.0.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc16
Comment 14 Fedora Update System 2012-11-15 02:11:42 EST
ibus-typing-booster-0.0.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc18
Comment 15 Fedora Update System 2012-11-15 02:40:30 EST
ibus-typing-booster-0.0.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc16
Comment 16 Fedora Update System 2012-11-15 02:58:42 EST
ibus-typing-booster-0.0.22-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc17
Comment 17 Fedora Update System 2012-11-23 08:59:48 EST
ibus-typing-booster-0.0.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc18
Comment 18 Fedora Update System 2012-11-23 10:32:34 EST
ibus-typing-booster-0.0.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc16
Comment 19 Fedora Update System 2012-11-23 11:16:35 EST
ibus-typing-booster-0.0.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc17
Comment 20 Fedora Update System 2012-11-28 06:22:54 EST
ibus-typing-booster-0.0.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2012-11-28 06:34:23 EST
ibus-typing-booster-0.0.22-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2012-11-29 01:45:42 EST
ibus-typing-booster-0.0.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2012-12-05 01:54:56 EST
ibus-typing-booster-0.0.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2012-12-05 01:59:17 EST
ibus-typing-booster-0.0.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2012-12-05 02:14:07 EST
ibus-typing-booster-0.0.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.